/* from master________.css */

#u1820-4
{
	background-color: transparent;
    background-image: url("../images/ico_inquiry.png");
    background-position: left 50%;
    background-repeat: no-repeat;
	line-height: 25px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	padding-left:22px;
	margin: 0 0 0 15px;
}


#u1816
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#menuu141
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 10px 0px 0px 0px ;
	-webkit-border-radius: 10px 0px 0px 0px ;
	-khtml-border-radius: 10px 0px 0px 0px ;
	border-radius: 10px 0px 0px 0px ;
	position: relative;
}

#u135,#u142,#u143
{
	background-color: transparent;
	position: relative;
}

#u143:hover
{
	background: transparent url("../images/menu01-1.jpg") no-repeat center bottom;
}

#u145-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
}

#u149,#u152
{
	background-color: transparent;
	position: relative;
}

#u152:hover
{
	background: transparent url("../images/menu01-1.jpg") no-repeat center bottom;
}

#u155-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
}

#u1551
{
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	-moz-border-radius: 10px 0px 0px 0px ;
	-webkit-border-radius: 10px 0px 0px 0px ;
	-khtml-border-radius: 10px 0px 0px 0px ;
	border-radius: 10px 0px 0px 0px ;
	position: relative;
}

#u1551:hover
{
	background-color: #AAAAAA;
}

#u1553-4
{
	background-color: transparent;
	line-height: 13px;
	font-size: 11px;
	text-align: center;
	position: relative;
}

#u1565
{
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	-moz-border-radius: 10px 0px 0px 0px ;
	-webkit-border-radius: 10px 0px 0px 0px ;
	-khtml-border-radius: 10px 0px 0px 0px ;
	border-radius: 10px 0px 0px 0px ;
	position: relative;
}

#u1565:hover
{
	background-color: #AAAAAA;
}

#u1568-4
{
	background-color: transparent;
	line-height: 13px;
	font-size: 11px;
	text-align: center;
	position: relative;
}

#u1570
{
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	-moz-border-radius: 10px 0px 0px 0px ;
	-webkit-border-radius: 10px 0px 0px 0px ;
	-khtml-border-radius: 10px 0px 0px 0px ;
	border-radius: 10px 0px 0px 0px ;
	position: relative;
}

#u1570:hover
{
	background-color: #AAAAAA;
}

#u1573-4
{
	background-color: transparent;
	line-height: 13px;
	font-size: 11px;
	text-align: center;
	position: relative;
}

#u1577
{
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	-moz-border-radius: 10px 0px 0px 0px ;
	-webkit-border-radius: 10px 0px 0px 0px ;
	-khtml-border-radius: 10px 0px 0px 0px ;
	border-radius: 10px 0px 0px 0px ;
	position: relative;
}

#u1577:hover
{
	background-color: #AAAAAA;
}

#u1578-4
{
	background-color: transparent;
	line-height: 13px;
	font-size: 11px;
	text-align: center;
	position: relative;
}

#u1584
{
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	-moz-border-radius: 10px 0px 0px 0px ;
	-webkit-border-radius: 10px 0px 0px 0px ;
	-khtml-border-radius: 10px 0px 0px 0px ;
	border-radius: 10px 0px 0px 0px ;
	position: relative;
}

#u1584:hover
{
	background-color: #AAAAAA;
}

#u1587-4
{
	background-color: transparent;
	line-height: 13px;
	font-size: 11px;
	text-align: center;
	position: relative;
}

#u151,#u1550,#u1562,#u1569,#u1576,#u1583,#u157,#u160
{
	background-color: transparent;
	position: relative;
}

#u160:hover
{
	background: transparent url("../images/menu01-1.jpg") no-repeat center bottom;
}

#u162-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
}

#u150,#u158
{
	background-color: transparent;
}

#u1591
{
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	-moz-border-radius: 10px 0px 0px 0px ;
	-webkit-border-radius: 10px 0px 0px 0px ;
	-khtml-border-radius: 10px 0px 0px 0px ;
	border-radius: 10px 0px 0px 0px ;
	position: relative;
}

#u1591:hover
{
	background-color: #AAAAAA;
}

#u1593-4
{
	background-color: transparent;
	line-height: 13px;
	font-size: 11px;
	text-align: center;
	position: relative;
}

#u1603
{
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	-moz-border-radius: 10px 0px 0px 0px ;
	-webkit-border-radius: 10px 0px 0px 0px ;
	-khtml-border-radius: 10px 0px 0px 0px ;
	border-radius: 10px 0px 0px 0px ;
	position: relative;
}

#u1603:hover
{
	background-color: #AAAAAA;
}

#u1606-4
{
	background-color: transparent;
	line-height: 13px;
	font-size: 11px;
	text-align: center;
	position: relative;
}

#u1610
{
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	-moz-border-radius: 10px 0px 0px 0px ;
	-webkit-border-radius: 10px 0px 0px 0px ;
	-khtml-border-radius: 10px 0px 0px 0px ;
	border-radius: 10px 0px 0px 0px ;
	position: relative;
}

#u1610:hover
{
	background-color: #AAAAAA;
}

#u1611-4
{
	background-color: transparent;
	line-height: 13px;
	font-size: 11px;
	text-align: center;
	position: relative;
}

#u1615
{
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	-moz-border-radius: 10px 0px 0px 0px ;
	-webkit-border-radius: 10px 0px 0px 0px ;
	-khtml-border-radius: 10px 0px 0px 0px ;
	border-radius: 10px 0px 0px 0px ;
	position: relative;
}

#u1615:hover
{
	background-color: #AAAAAA;
}

#u1616-4
{
	background-color: transparent;
	line-height: 13px;
	font-size: 11px;
	text-align: center;
	position: relative;
}

#u1624
{
	border-width: 1px;
	border-style: solid;
	border-color: #777777;
	background-color: #FFFFFF;
	-moz-border-radius: 10px 0px 0px 0px ;
	-webkit-border-radius: 10px 0px 0px 0px ;
	-khtml-border-radius: 10px 0px 0px 0px ;
	border-radius: 10px 0px 0px 0px ;
	position: relative;
}

#u1624:hover
{
	background-color: #AAAAAA;
}

#u1551.MuseMenuActive,#u1565.MuseMenuActive,#u1570.MuseMenuActive,#u1577.MuseMenuActive,#u1584.MuseMenuActive,#u1591.MuseMenuActive,#u1603.MuseMenuActive,#u1610.MuseMenuActive,#u1615.MuseMenuActive,#u1624.MuseMenuActive
{
	background-color: #666666;
}

#u1626-4
{
	background-color: transparent;
	line-height: 13px;
	font-size: 11px;
	text-align: center;
	position: relative;
}

#u159,#u1590,#u1600,#u1607,#u1614,#u1621,#u164,#u167
{
	background-color: transparent;
	position: relative;
}

#u167:hover
{
	background: transparent url("../images/menu01-1.jpg") no-repeat center bottom;
}

#u170-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
}

#u171,#u172
{
	background-color: transparent;
	position: relative;
}

#u172:hover
{
	background: transparent url("../images/menu01-1.jpg") no-repeat center bottom;
}

#u175-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
}

#u178,#u181
{
	background-color: transparent;
	position: relative;
}

#u181:hover
{
	background: transparent url("../images/menu01-1.jpg") no-repeat center bottom;
}

#u143.MuseMenuActive,#u152.MuseMenuActive,#u160.MuseMenuActive,#u167.MuseMenuActive,#u172.MuseMenuActive,#u181.MuseMenuActive
{
	background: transparent url("../images/menu01-2.jpg") no-repeat center bottom;
}

#u182-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 14px;
	color: #000000;
	text-align: center;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u496
{
	border-style: none;
	border-color: transparent;
	background-color: #7F7F7F;
}

#u496_align_to_page
{
	position: relative;
}

#u647-4
{
	background-color: transparent;
	line-height: 21px;
	font-size: 12px;
	color: #FFFFFF;
	text-align: right;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
}

#u1505-4,#u645-10,#u1506-12,#u1628-12
{
	background-color: transparent;
	line-height: 25px;
	color: #FF0000;
	color: #FFFFFF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
}

/*-以下手入力by広重-*/

h2 {
	height:56px;
	margin-bottom:18px;
	line-height:0;
}

#pagetop {
    padding-top: 20px;
    text-align: right;
}

#u1505-4 a, #u1628-12 a,
#u1506-12 p a {
    color: #ffffff; 
    text-decoration: none;
}

#menuu1706 div.active {
    background-color: #b51a1d;
    border-color: #7f7f7f;
}

#menuu1706 div.active #u1723-4,
#menuu1706 div.active #u1732-4,
#menuu1706 div.active #u1738-4,
#menuu1706 div.active #u1711-4,
#menuu1706 div.active #u1716-4 {
	color:#ffffff !important;
	text-decoration:none;
}

#breadcrumb {
	width:980px;
	margin:0 auto;
	padding-top:10px
}

#breadcrumb a {
	color:#000000;
}

h3 {
	font-size:131%;
	color:#BF0003;
	margin-bottom:15px;
}

h4.product {
	font-size:116%;
	border-bottom:1px dashed #6B6B6B;
	border-left:4px solid #BF0003;
	padding:0 0 4px 8px;
	margin-bottom:10px;
	width:720px;
	background-color:#fffeed;
}

div.h4contents {
	padding-left:20px;
	margin-bottom:20px;
	width:720px;
}

div.h4contfloat {
	display:inline-block;
	padding-left:20px;
	margin-bottom:20px;
	width:360px;
	vertical-align: top;
}

#u1813-4 table th {
    border-bottom: 1px dotted #9f9f9f;
    border-right: 1px dotted #9f9f9f;
    padding: 10px 14px;
    vertical-align: top;
    white-space: nowrap;
    width: 136px;
}

#u1813-4 table td {
    border-bottom: 1px dotted #9f9f9f;
    padding: 10px 14px;
    vertical-align: top;
	width: 510px;
}

.future {
	background-color:#fffeed;
	border:1px dashed #9E0000;
	padding:10px;
}

/* from master_________1.css */

#u1742
{
	border-color: #000000;
	background-color: #CCCCCC;
}

#menuu1706
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u1722
{
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	position: relative;
}

#u1722:hover
{
	border-color: #7F7F7F;
	background-color: #B51A1D;
}

#u1722:active
{
	border-color: #B31D23;
	background-color: #FFFFFF;
}

#u1723-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u1722:hover #u1723-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u1722:active #u1723-4 p
{
	color: #000000;
	visibility: inherit;
}

#u1729
{
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	position: relative;
}

#u1729:hover
{
	border-color: #7F7F7F;
	background-color: #B51A1D;
}

#u1729:active
{
	border-color: #B31D23;
	background-color: #FFFFFF;
}

#u1732-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u1722.MuseMenuActive #u1723-4 p,#u1729:hover #u1732-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u1729:active #u1732-4 p
{
	color: #000000;
	visibility: inherit;
}

#u1736
{
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	position: relative;
}

#u1736:hover
{
	border-color: #7F7F7F;
	background-color: #B51A1D;
}

#u1736:active
{
	border-color: #B31D23;
	background-color: #FFFFFF;
}

#u1738-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u1729.MuseMenuActive #u1732-4 p,#u1736:hover #u1738-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u1736:active #u1738-4 p
{
	color: #000000;
	visibility: inherit;
}

#u1710
{
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	position: relative;
}

#u1710:hover
{
	border-color: #7F7F7F;
	background-color: #B51A1D;
}

#u1710:active
{
	border-color: #B31D23;
	background-color: #FFFFFF;
}

#u1711-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u1736.MuseMenuActive #u1738-4 p,#u1710:hover #u1711-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u1710:active #u1711-4 p
{
	color: #000000;
	visibility: inherit;
}

#u1721,#u1728,#u1735,#u1707,#u1714
{
	background-color: transparent;
	position: relative;
}

#u1715
{
	border-width: 1px;
	border-style: solid;
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	position: relative;
}

#u1715:hover
{
	border-color: #7F7F7F;
	background-color: #B51A1D;
}

#u1715:active
{
	border-color: #B31D23;
	background-color: #FFFFFF;
}

#u1722.MuseMenuActive,#u1729.MuseMenuActive,#u1736.MuseMenuActive,#u1710.MuseMenuActive,#u1715.MuseMenuActive
{
	border-color: #7F7F7F;
	background-color: #B31D23;
}

#u1716-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u1710.MuseMenuActive #u1711-4 p,#u1715:hover #u1716-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u1715:active #u1716-4 p
{
	color: #000000;
	visibility: inherit;
}

#u1715.MuseMenuActive #u1716-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u1813-4
{
	background-color: transparent;
	line-height: 25px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
}

